h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1000px;height:1200px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:23px;top:-1px;}
.cLMImageImg1 {width:800px;height:1200px;border:0px;}
.cGSupport {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:0px;width:0px;height:0px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:49px;top:247px;}
.cLMImageImg3 {width:730px;height:60px;border:0px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:88px;top:234px;width:413px;height:69px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:5px;top:5px;width:403px;height:59px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:57px;top:259px;}
.cLMImageImg4 {width:30px;height:30px;border:0px;}
.cText9 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:72px;top:321px;width:35px;height:25px;}
.cLMTxtText9 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:15px;height:25px;}
.cImg8 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:301px;top:322px;}
.cLMImageImg8 {width:2px;height:796px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:97px;top:323px;width:199px;height:41px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:179px;height:41px;}
.cGCentre {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cImg7 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:50px;top:64px;}
.cLMImageImg7 {width:731px;height:40px;border:0px;}
.cGMenu {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:41px;top:85px;}
.cLMImageImg2 {width:750px;height:170px;border:0px;}
.cImg6 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:161px;top:103px;}
.cLMImageImg6 {width:471px;height:140px;border:0px;}
.cGBanniere {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:0px;top:0px;width:0px;height:0px;}
.cGFormulaire {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:0px;top:0px;width:0px;height:0px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:69px;top:143px;width:689px;height:61px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:689px;height:61px;}
.cText35 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:422px;top:632px;width:215px;height:277px;background-color:#ffffff;}
.cLMTxtText35 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:215px;height:277px;background-color:#ffffff;}
.cText30 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:329px;top:418px;width:425px;height:171px;}
.cLMTxtText30 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:425px;height:171px;}
.cText17 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:62px;top:531px;width:184px;height:104px;}
.cLMTxtText17 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:184px;height:104px;}
.cImg17 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:58px;top:350px;}
.cLMImageImg17 {width:198px;height:172px;border:0px;}
